Merge pull request #73 from MESHMD/improve-git-doc
[puppet_vcsrepo.git] / Gemfile
1 source 'https://rubygems.org'
2 gem 'rake', '~> 0.8.7'
3 gem 'rspec', '~> 1.3'
4 gem 'mocha', '~> 0.12.9', :require => false
5 gem 'puppet', '~> 2.7'